{
  "usingComponents": {
    "shop-tabbar": "/components/shop-tabbar/shop-tabbar",
    "prod-item":"/components/prodListItem/prodListItem"
  },
  "backgroundTextStyle": "light",
  "navigationBarTitleText": "全部商品"
}